plume-creator(1)

NAME
plume-creator - open-source tool for novelists

SYNOPSIS
plume-creator [filename.plume | filename.plume_backup]

DESCRIPTION
Plume Creator helps you to write your stories in chapters and scenes, write fullscreen, edit notes and synopses, export in html and odt formats, edit in rich text, and manage characters, places and items.

USAGE
The first-run of Plume Creator will require the user to select a language. A new project wizard will then assist in setting up your first writing project. It's a short and simple process. When that is done, you will be shown a welcome dialog box.

Then, Plume Creator will present a project selection dialog box. Double-clicking the project name works here and opens the main window with that project.

SEE ALSO
You can find more information at http://www.plume-creator.eu